Subject: MN: Re: Sv: Charge Spiral Props

From: "Ole Andersen" <palnatoke@g...>
Date: Tue, 20 Apr 1999 05:17:57 +0200

Jonathan Ellis <jonathan@f...> wrote:

:I'd suggest a different change in the current rule, to "the move is
:Invalid if it brings the Charge of the Player further away from zero"
:and declare Charge Spirals to be ended when one Player obtains a Charge
:of exactly zero, rather than being dependent on a Station. This would
:leave, in effect, a double Spiral, with low-charge players spiralling
:outwards and high-charge players spiralling inwards - and interacting in
:the middle...

That could be implemented by defining a [Charge Spiral Double] or
somesuch...

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com